Project

General

Profile

Feature #6998

Error, Sorry, It is not a valid extension

Added by Mina Betra 4 months ago. Updated 4 months ago.

Status:
Rejected
Priority:
High
Assignee:
Category:
Features
Target version:
Start date:
09/10/2018
Due date:
09/10/2018
% Done:

0%

Estimated time:

Description

Good Day,

I am getting the error "Sorry, it is not valid extension" when I dial a number

I am using Onecent VOIP Provider with following configuaration:

Registration string:
register => 5332936283:Alpha2018!!@ server4.onecentvoip.com:5060 [1]

[onecentvoip]
disallow=all
allow=gsm
allow=ulaw
type=friend
dtmfmode=rfc2833
context=onecentvoip
qualify=yes
insecure=invite,port
port=5060
host= server4.onecentvoip.com [2]
fromdomain= server4.onecentvoip.com [2]
username=5332936283
fromuser=5332936283
fromusername=5332936283
secret=Alpha2018!!

exten => _11XXXXXXXXXX,1,AGI
exten => _11XXXXXXXXXX,2,Dial(SIP/onecentvoip/${EXTEN:1},,tTor)
exten => _11XXXXXXXXXX,3,Hangup

I am using the latest version of Goautodial Server on a Virtual Machine.
I am using eyebeam as softphone.
I am calling USA

Please help!!!

History

#1 Updated by Wittie Manansala 4 months ago

  • Status changed from New to Rejected

This issue tracker is for GOautodial development purposes only. Please use the forums for free support.

Also available in: Atom PDF

Go to top